version.h File Reference

Go to the source code of this file.

## Macros

#define | RUBY_AUTHOR "Yukihiro Matsumoto"
#define | RUBY_BIRTH_YEAR 1993
#define | RUBY_BIRTH_MONTH 2
#define | RUBY_BIRTH_DAY 24
#define | RUBY_API_VERSION_MAJOR 1
#define | RUBY_API_VERSION_MINOR 9
#define | RUBY_API_VERSION_TEENY 1
#define | RUBY_API_VERSION_CODE (RUBY_API_VERSION_MAJOR*10000+RUBY_API_VERSION_MINOR*100+RUBY_API_VERSION_TEENY)

## Macro Definition Documentation

#define RUBY_API_VERSION_CODE (RUBY_API_VERSION_MAJOR*10000+RUBY_API_VERSION_MINOR*100+RUBY_API_VERSION_TEENY)

Definition at line 36 of file version.h.

#define RUBY_API_VERSION_MAJOR 1

Definition at line 33 of file version.h.

#define RUBY_API_VERSION_MINOR 9

Definition at line 34 of file version.h.

#define RUBY_API_VERSION_TEENY 1

Definition at line 35 of file version.h.

#define RUBY_AUTHOR "Yukihiro Matsumoto"

Definition at line 27 of file version.h.

#define RUBY_BIRTH_DAY 24

Definition at line 30 of file version.h.

#define RUBY_BIRTH_MONTH 2

Definition at line 29 of file version.h.

#define RUBY_BIRTH_YEAR 1993

Definition at line 28 of file version.h.